import CoEuiPopover from '../../../../components/10x/eui/eui-popover.js'
import EuiBasePage from '../eui-base.po.js'

export default class EuiPopoverPage extends EuiBasePage {

  constructor() {
      super();
  }
  popoverByIndex(index) {
    return new CoEuiPopover(this.mainContent).byIndex(index);
  }
  get popoverOverlay() {
    return new CoEuiPopover(this.root);
  }
}


